/**
 * The z/OSMF Ping API error message parameters. See the z/OSMF REST API documentation for full details.
 * @export
 * @interface IZosmfMessages
 */
export interface IZosmfMessages {
    /**
     * Error message text.
     * @type string
     * @memberOf IZosmfMessages
     */
    "messageText": string;
    /**
     * Error message text ID.
     * @type string
     * @memberOf IZosmfMessages
     */
    "messageId": string;
    /**
     * Error message stack trace.
     * @type string
     * @memberOf IZosmfMessages
     */
    "stackTrace": string;
}
